対応しているOSはなんですか?

下記のOSに対応しております。 ■対応OS ・iOS12.0以上 ・Android5.0以上 ただし、タブレット端末は非推奨です。 ご利用できる場合もございますが、動作保証は致しかねますのでご了承ください。